@layer properties {
:root{--color-blue:#0473ba;--color-black:#000;--color-hover:#ffa100;--color-red:red;--color-gray:#767676;--color-green:#006f29;--color-global:#005b93}
::-webkit-scrollbar-track{background-color:#f5f5f5;border-radius:10px}
::-webkit-scrollbar{width:7px;background-color:#f5f5f5}
::-webkit-scrollbar-thumb{background:#0071b7;border-radius:20px;background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0.7,#0071b7),color-stop(0.5,transparent),to(transparent))}
}
@layer themes {
body {font-family: "Roboto", sans-serif;font-size: 14px;background: #fff;}
html {font-family: "Roboto", sans-serif;}  
.clearfix::after{content:"";clear:both;display:table}
.container{max-width:1200px!important;margin:0 auto}
}  

@layer maytinhcdc {  
.icon_2026 { background: url(../images/icon_2026_originss.png) no-repeat; display: block;background-size: 505.5px;}
.icon_2026.bars{width:29px;height:20px;background-position:0 -5px}
.icon_2026.search{width:22px;height:22px;background-position:-45px -3px}
.icon_2026.phone{width:21px;height:27px;background-position:-340px -2px}
.icon_2026.article{width:22px;height:22px;background-position:-94px -3px}
.icon_2026.cart{width:28px;height:27px;background-position:-142px -1px}
.icon_2026.user{width:28px;height:28px;background-position:-231px -1px}
.icon_2026.chat{width:28px;height:27px;background-position:0 -56px}
.icon_2026.giaiphap{width:34px;height:30px;background-position:-52px -56px}
.icon_2026.baohanh{width:30px;height:33px;background-position:-110px -56px}
.icon_2026.congno{width:30px;height:31px;background-position:-162px -54px}
.icon_2026.setting{width:38px;height:37px;background-position:-2px -112px}
.icon_2026.dichvu{width:42px;height:36px;background-position:-129px -112px}
.icon_2026.thietbi{width:42px;height:44px;background-position:-263px -109px}
.icon_2026.lapdat{width:42px;height:42px;background-position:-396px -109px}
.icon_2026.iso{width:30px;height:40px;background-position:-7px -178px}
.icon_2026.trungtambh{width:38px;height:40px;background-position:-66px -178px}
.icon_2026.kythuat{width:45px;height:40px;background-position:-132px -178px}
.icon_2026.baohanh-2{width:38px;height:40px;background-position:-202px -178px}
.icon_2026.dautu{width:24px;height:24px;background-position:-260px -186px}
.icon_2026.note-chiphi{width:26px;height:32px;background-position:-315px -182px}
.icon_2026.lotrinh{width:24px;height:24px;background-position:-372px -184px}
.icon_2026.pen{width:18px;height:18px;background-position:-2px -248px}
.icon_2026.job{width:23px;height:22px;background-position:-45px -248px}
.icon_2026.customer{width:24px;height:20px;background-position:-93px -248px}
.icon_2026.reward{width:18px;height:25px;background-position:-141px -245px}
.icon_2026.eye{width:28px;height:21px;background-position:-284px -247px}
.icon_2026.sumenh{width:32px;height:32px;background-position:-183px -241px}
.icon_2026.cotloi{width:32px;height:32px;background-position:-351px -59px}
.icon_2026.group{width:24px;height:18px;background-position:-448px -7px}
.icon_2026.quote{width:22px;height:17px;background-position:-237px -250px;filter:brightness(0) invert(1)}
.icon_2026.baohanh-3{width:22px;height:21px;background-position:-217px -60px}
.icon_2026.coche{width:22px;height:21px;background-position:-308px -60px}
.icon_2026.up{width:24px;height:21px;background-position:-263px -60px}
.icon_2026.process{width:33px;height:27px;background-position:-387px -244px}
.icon_2026.process-2{width:33px;height:27px;background-position:-333px -244px}
.text-green{color:var(--color-green)}
.text-maytinhcdc{color:var(--color-blue)}
.text-gray{color:var(--color-gray)}
@media (hover: hover) {
.group-hover\:text-maytinhcdc:is(:where(.group):hover *){color:var(--color-global)}
}
.bg-maytinhcdc{background:var(--color-blue)}
@media (hover: hover) {
.hover\:bg-maytinhcdc:hover{background:var(--color-hover)}
.hover\:text-yellow:hover{color:#ffda44}
}
.header-bottom .item-right:hover .icon_2026.cart{background-position:-183px -1px}
.header-bottom .item-right:hover .icon_2026.user{background-position:-281px -1px}
.swiper-pagination .swiper-pagination-bullet{background:#fff!important;opacity:1!important}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:34px!important;background:#0473ba!important;border-radius:20px!important}
.effect-image{position:relative;overflow:hidden}
.effect-image:before{position:absolute;top:0;left:-100%;z-index:2;display:block;content:"";width:50%;height:100%;background:linear-gradient(to right,#fff0 0%,#ffffff4d 100%);transform:skewX(-25deg);cursor:pointer}
.effect-image:hover:before{animation:image 1.1s}
@keyframes image {
100%{left:125%}
}
.header .global-menu:after{position:absolute;content:"";bottom:-20px;left:-50%;width:230px;height:50px;background:transparent;display:none}
.header .global-menu:hover .title{background:#0473ba33}
.header .global-menu:hover::after{display:block}
.header .global-menu:hover .menu_holder{opacity:1;visibility:visible;top:75px}
.header .menu_holder{visibility:hidden;opacity:0;position:absolute;left:-50%;top:85px;z-index:9999;width:230px;border-radius:10px;background:#fff;box-shadow:0 0 7px 1px #00000085;transition:.4s all}
.header .menu_holder .item{padding:0 10px;height:38px;line-height:38px;border-bottom:1px solid #d9d9d9}
.header .menu_holder .item:first-child{border-radius:10px 10px 0 0}
.header .menu_holder .item:last-child{border-bottom:0;border-radius:0 0 10px 10px}
.header .menu_holder .item:hover{background:var(--color-blue)}
.header .menu_holder .item:hover .text p{color:#fff}
.header .menu_holder .item:hover i{color:#fff}
.header .menu_holder .item:hover .menu-hover{visibility:visible;opacity:1;left:230px}
.header .menu_holder .item .text{font-size:12px}
.header .menu_holder .icon-cate{width:24px;height:24px;-o-object-fit:contain;object-fit:contain;display:block}
.header .menu-hover{opacity:0;visibility:hidden;font-size:13px;font-weight:300;position:absolute;background:#fff;z-index:999;width:900px;height:500px;overflow:auto;padding:10px;box-shadow:0 6px 12px #0000002d;top:0;left:240px;transition:.4s all;border-radius:10px}
.header .menu-hover .title-holder{color:var(--color-global);font-weight:700;line-height:23px;display:block}
.header .menu-hover .holder-last a{font-weight:400;line-height:30px;}
.header .menu_holder .item-cate{margin-bottom:5px;position:relative}
.header .menu_holder .item-cate:hover{border-bottom:1px solid #0071b7}
.header .menu_holder .item-cate:hover .box-holder-last{display:block}
.header .menu_holder .item-cate a i{color:#000!important}
.header .menu_holder .box-holder-last{position:absolute;left:70%;top:0;width:100%;background:#fff;border-radius:5px;display:none;box-shadow:0 0 4px #00000052;z-index:999;max-height:200px;overflow:auto;padding:0 10px}
.header .menu-hover .item-holder:nth-child(3n) .box-holder-last{left:auto;right:100%;bottom:0;top:auto;margin-left:0;margin-right:10px}
.btn-maytinhcdc{width:203px;height:57px;line-height:57px;text-align:center;border-radius:8px;background:#005b93;font-size:18px;font-weight:600;color:#fff}
.btn-maytinhcdc:hover{background:#ffa100}
.btn-border-maytinhcdc{width:220px;height:57px;line-height:57px;text-align:center;border-radius:8px;font-size:18px;font-weight:600;color:#005b93;border:2px solid #005b93}
.btn-border-maytinhcdc:hover{color:#ffa100;border-color:#ffa100}
.item-congnghe{transition:.2s all}
.item-congnghe:hover{background:var(--color-global)}
.item-congnghe:hover .name{color:#fff}
.item-congnghe:hover .more{color:#fff}
.item-congnghe:hover .more span{color:#fff}
.item-dichvucongnghe .box-icon{position:relative;display:flex;align-items:center;justify-content:center}
.item-dichvucongnghe .box-icon::before{position:absolute;content:"";left:50%;top:50%;width:84px;height:84px;border:2px solid #0473ba66;border-radius:50%;transform:translate(-50%,-50%)}
.item-dichvucongnghe:hover .box-icon{background:#f7e4c4}
.item-dichvucongnghe:hover .box-icon::before{border-color:#fac875}
.item-dichvucongnghe:hover .setting{background-position:-66px -112px}
.item-dichvucongnghe:hover .dichvu{background-position:-196px -112px}
.item-dichvucongnghe:hover .thietbi{background-position:-330px -109px}
.item-dichvucongnghe:hover .lapdat{background-position:-463px -109px}
.page-info .right-company .video-info::before{content:"\f144";font-family:"Font Awesome 6 Free";font-weight:900;font-size:68px;color:#fff;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.page-info .right-tamnhin li{padding-left:25px;margin-bottom:15px;position:relative;font-size:16px;line-height:20px;font-weight:400}
.page-info .right-tamnhin li::before{position:absolute;content:"";left:0;top:7px;width:7px;height:7px;background:#fff;transform:rotate(45deg)}
.page-info .right-tamnhin li b{margin-bottom:5px;display:block}
.page-info .right-tamnhin li:last-child{margin-bottom:0}
.swiper-button-next,.swiper-button-prev{width:30px!important;height:60px!important;background:#fff;position:absolute;box-shadow:0 1px 5px 0 #00000040}
.swiper-button-next svg,.swiper-button-prev svg{width:16px!important;height:16px!important;color:#000}
.swiper-button-next{border-radius:50px 0 0 50px;right:0!important}
.swiper-button-prev{border-radius:0 50px 50px 0;left:0!important}
.swiper-button-prev svg{margin-right:7px}
.swiper-button-next svg{margin-left:7px}
.box-chungnhan img,.box-giaohang img{height:410px}
.page-partner .bg-header-partner{background:url(../images/bg-title-doitac.png?v=1) no-repeat;background-size:100% 100%}
.icon_star_2026{background:url(../images/icon_star_2026.png?v=1) no-repeat;display:block;width:100px;height:17px}
.icon_star_2026.star5{background-position:0 0}
.icon_star_2026.star4{background-position:0 -22px}
.icon_star_2026.star3{background-position:0 -44px}
.icon_star_2026.star2{background-position:0 -66px}
.icon_star_2026.star1{background-position:0 -88px}
.icon_star_2026.star0{background-position:0 -110px}
#js-customer-review{padding:5px!important;padding-bottom:50px!important}
#js-customer-review .swiper-pagination-bullet{width:25px!important;height:10px!important;background:#d9d9d9!important;border-radius:0!important}
#js-customer-review .swiper-pagination-bullet-active{width:50px!important;background:var(--color-global)!important}
.bg-form-hoptac{background:url(../images/bg-form-hoptac.png?v=1) no-repeat;background-size:100% 100%}
.bg-form-hoptac .left-hoptac{width:615px}
.bg-form-hoptac .right-hoptac{width:calc(100% - 615px)}
.bg-header-duantieubieu{background:url(../images/bg-title-duantieubieu.png?v=1) no-repeat;background-size:cover}
.bg-header-thanhtuutieubieu{background:url(../images/bg-title-thanhtuutieubieu.png?v=1) no-repeat;background-size:cover}
.item-service:hover{box-shadow:0 0 8px 0 #0474ba8e}
.box-industry .item-tab{padding:5px 10px;background:#f3f4f6;outline:1px solid #767676;color:#767676;cursor:pointer;border-radius:8px;font-size:14px}
.box-industry .item-tab.active,.box-industry .item-tab:hover{outline:var(--color-global);background:var(--color-global);color:#fff}
.box-industry .content-tab{display:none}
.box-industry .content-tab.active{display:block}
.homepage .slider-banner img{height:500px;}  
.box-featured-projects .item-article-project .more-url{display:none;}
.article-event .item-article-project .summary{-webkit-line-clamp: 3;}
.page-giaiphap .box-faq{background: #EAF1F9;}  
.page-giaiphap .box-faq .title-head-faq {color: #005B93;}
.box-faq .item-faq .content.open {margin-top: 17px;} 
.box-form-solution{background:url(../images/bg-cta.png?v=1) no-repeat;background-size:cover}  
.popup-giaiphap .content-width-popup{width: 368px;padding: 29px 16px 16px 16px;background: linear-gradient(86.53deg, #C6E1F2 5.6%, #FFFFFF 55.91%, #8BBFDF 114.61%);}
.popup-giaiphap .content-width-popup .left-form{display:none;}  
.popup-giaiphap .content-width-popup .right-form{width: 100%;padding: 0;} 
.list-language .item.active{background: #79cbff33;}  
.list-language .item {padding: 2px 5px;} 
.page-giaiphap .box-lydo{background:url(/media/lib/10-02-2026/lydogiaiphap-newss.png) no-repeat;height: 616px;background-size: cover;background-position: center;}
.page-technology-services .box-lydogiaiphap{background:url(/media/lib/10-02-2026/lydogiaiphap-2-newss.png?v=1) no-repeat;height: 616px;background-size: cover;background-position: center;}
.item-doitac{position:relative}
.item-doitac[data-summary]:not([data-summary=""]):hover::after{content:attr(data-summary);position:absolute;top:0;right:-230px;margin-bottom:8px;background:#fff;color:#323232;font-size:14px;padding:16px;border-radius:5px;opacity:1;pointer-events:none;z-index: 999;width: 223px;overflow: hidden;height: 104px;box-shadow: 0px 0px 4px 0px #00000040;}  
.item-doitac:last-child[data-summary]:not([data-summary=""]):hover::after{right: auto;left: -230px;} 
.custom-select li:hover{background-color:#0473ba33;color:#444;font-weight:600}
.custom-select li.active{border-left:4px solid #0473BA;color:#444;font-weight:600}  
.tw-select-trigger.active .fa-chevron-down::before{content: "\f077" !important;}  
.header .menu_holder .item:hover img {filter: brightness(0) invert(1);}  
  
}

@media (min-width: 1600px) {
  @layer themes {
    body {font-size: 16px;}
    .container {max-width: 1600px !important;}
  }
  @layer maytinhcdc {
    .header .global-menu .title .txt{width:100%}
    .header .text-dichvu{width:auto}
    .header .text-giaiphap{width:auto}
    .header .menu_holder{left:0}
    .header .box_hover{left:-20%}
    .header .global-menu:hover .menu_holder{top:65px}
    .header .item-dichvu:hover .box_hover,.header .item-giaiphap:hover .box_hover{top:65px}
    .header .form__input{margin-right: 54px;}
    .header .box-header-phone{margin-right: 54px;}
    .header .box-language{margin-left: 42px;}
    .homepage .slider-banner{width:1130px;height:600px}
    .homepage .slider-banner img{height:600px;}
    .homepage .banner-right-slider{width:calc(100% - 1140px)}
    .homepage .banner-right-slider a{height:295px}
    .box-cungcapgiaphap .content-cungcapgiaphap{gap: 74px;}
    .box-cungcapgiaphap .content-text{margin-left:0;width: 839px;}
    .box-cungcapgiaphap .image-cungcapgiaphap{width: calc(100% - 839px - 74px);height: 460px;}
    .box-cungcapgiaphap .content-text h2{font-size:50px}
    .box-dichvucongnghe .list{width:1440px}
    .box-doitac .list{grid-template-columns:repeat(9,minmax(0,1fr))}
    .page-info .left-company{width:805px}
    .page-info .right-company{width:715px}
    .page-info .left-tamnhin{width:865px;gap:35px}
    .page-info .left-tamnhin .item-tamnhin{padding:40px 35px}
    .page-info .right-tamnhin{width:700px}
    .page-info .right-tamnhin li{margin-bottom:20px}
    .page-info .right-tamnhin li b{margin-bottom:8px}
    .page-info .left-phongban{width:985px;padding:30px}
    .page-info .left-phongban .info-phongban{gap:30px}
    .page-info .left-phongban .info-phongban .border-desc{height:34px}
    .page-info .right-phongban{width:587px}
    .item-giaithuong{gap:20px}
    .item-giaithuong img{width:120px;height:120px}
    .item-giaithuong .info-giaithuong{padding:15px 0;width:calc(100% - 135px)}
    .box-chungnhan img,.box-giaohang img{height:545px}
    .bg-form-hoptac{background:url(../images/bg-form-hoptac-1600.png?v=1) no-repeat}
    .bg-form-hoptac .right-hoptac a{margin:auto auto auto 200px}
    .item-process{padding:20px}
    .item-process .name{height:auto}
    .box-giatrihoptac .container-loiich{width: 1200px;gap: 137.5px;}  
    .footer .social-media .item-media{width: 434px;margin-right: 120px;} 
    .footer .social-media  .item-youtube {width: 430px;margin-right: 128px;}
    .footer .social-media  .box-support {width: calc(100% - 434px - 430px - 120px - 128px);}
    .page-duantieubieu .list-projects{grid-template-columns: repeat(5, minmax(0, 1fr));gap: 45px;}
    .box-faq .content-faq{width: 1440px;margin: 0 auto;gap: 241px;}
    .box-faq .content-faq .right{width: 900px}
    .page-technology-services .content-header-page{gap: 141px;}
    .page-technology-services .content-header-page .right{width: calc(100% - 141px - 590px);}
    .page-technology-services .content-header-page .effect-image{height: 380px;}
    .page-technology-services .content-form-services{gap: 198px;width: 1440px;margin: 0 auto;}
    .page-technology-services .content-form-services .right-form{width: calc(100% - 198px - 494px);}
    .box-giaiphapcongnge .item-congnghe .image {display: block;height: 200px;}
    .page-giaiphap .box-lydo{background:url(/media/lib/10-02-2026/lydogiaiphap-newss-1600.png) no-repeat;height: 677px;background-size: cover;background-position: center;}
 	.page-technology-services .box-lydogiaiphap{background:url(/media/lib/10-02-2026/lydogiaiphap-2-newss-1600.png) no-repeat;height: 616px;background-size: cover;background-position: center;}
    .header .header-bottom .item-info{text-align: left !important;margin-right: 20px;}
    .header .header-bottom .item-buildpc{text-align: right !important;}
    .page-info .left-phongban .info-gap-phongban{gap: 137px;}
    .header .global-menu .title .txt{font-size: 16px;}
    .header .header-left .item-dichvu .text-dichvu,.header .header-left .item-giaiphap .text-giaiphap{font-size: 16px;}
    .header .header-left .box_hover a{font-size: 14px;}
    .header .header-left .box_hover {width: 305px;}
    .header .global-menu .menu_holder .text p{font-size: 14px;}
    .header .menu-hover .title-holder{font-size: 14px;}
    .header .menu_holder .item-cate{font-size: 14px;}
    .header .menu-hover .holder-last a{font-size: 14px;}
    .box-giatrihoptac .title{font-size: 32px;margin-bottom: 35px;}
    .box-giatrihoptac .content-camket-loiich{gap: 80px;}
    .box-giatrihoptac .title-camket{height: 64px;margin-bottom: 20px;}
    .box-giatrihoptac .list-camket{gap: 35px;height: 449px;}
    
  }
}

@media (min-width: 2000px) {
  @layer maytinhcdc {
  	.page-giaiphap .box-lydo{background-size: contain;}
    .page-technology-services .box-lydogiaiphap{background-size: contain;}
  }
  
}
